Bug 121078 - [PATCH] update devel/cvs2svn to version 2.1.0 (released on 19 Feb 2008)
Summary: [PATCH] update devel/cvs2svn to version 2.1.0 (released on 19 Feb 2008)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-25 11:50 UTC by Giorgos Keramidas
Modified: 2008-03-16 23:10 UTC (History)
0 users

See Also:


Attachments
cvs2svn-2.1.0-update.patch (10.63 KB, patch)
2008-02-25 11:50 UTC, Giorgos Keramidas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Giorgos Keramidas 2008-02-25 11:50:01 UTC
The 2.1.0 release of cvs2svn has added support for CVS -> Git
conversions.  I wanted to test the new feature, so I updated the
port to the latest release.

NOTE: The cvs2git conversion only works through an `options file'
right now.  There is a sample options file in the toplevel directory
of the source tarball, but it is not installed anywhere by default.
We may want to tune/tweak the install target of the port to make it
more visible.
Comment 1 Edwin Groothuis freebsd_committer 2008-02-25 13:27:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Marcelo Araujo freebsd_committer 2008-03-14 02:50:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 dfilter service freebsd_committer 2008-03-16 23:05:57 UTC
araujo      2008-03-16 23:05:51 UTC

  FreeBSD ports repository

  Modified files:
    devel/cvs2svn        Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 2.1.0.
  - Added support for CVS -> Git conversions.
  
  PR:             ports/121078
  Submitted by:   Giorgos Keramidas <keramida@ceid.upatras.gr>
  Approved by:    maintainer timeout (more than 2 weeks)
  
  Revision  Changes    Path
  1.15      +4 -2      ports/devel/cvs2svn/Makefile
  1.11      +3 -3      ports/devel/cvs2svn/distinfo
  1.2       +2 -2      ports/devel/cvs2svn/pkg-descr
  1.5       +51 -24    ports/devel/cvs2svn/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Marcelo Araujo freebsd_committer 2008-03-16 23:06:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!